<form (ngSubmit)="loginSubmitForm()" method="post" class="p-4 rounded shadow">
  <div class="w-100">
    <label for="username">Username</label>
    <input
      type="text"
      id="username"
      class="form-control mb-3"
      [(ngModel)]="username"
      name="username"
      placeholder="Username"
      required>
    <label for="password">Password</label>
    <input
      type="password"
      id="password"
      class="form-control mb-3"
      [(ngModel)]="password"
      name="password"
      placeholder="Password"
      required>
  </div>
  <input
    type="submit"
    class="btn btn-primary w-100"
    value="Login"/>
</form>
